		
select top 20 "$rowid$" as rowids,
	kdauf,kdpos,mandt,aufnr,erdat,erfzeit,ernam,aenam,bukrs,loekz,auart,werks,
	case aedat when '00000000' then null else to_date(aedat) end as aedat
from sapabap1.aufk
where "$rowid$" > 100 and mandt = '800'
order by "$rowid$"
	